diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalService.java
index af42a74f649a90..4a0d1cf5cb6b68 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceUtil.java
index a1991ea1e3db9d..afd82f46427de1 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceWrapper.java
index dae270d2986d89..1e341e8613be18 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryService.java
index e13a08368c525d..830b20dc80326c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceUtil.java
index 81500a2f340de2..181d51e31d7c33 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceWrapper.java
index 8bd90d6ca75fb7..e309f67de163dc 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationQueueEntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalService.java
index 0032bcae791f63..32ff6941caebb0 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceUtil.java
index c3f3d6f54129d8..602ad8aa774f89 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceWrapper.java
index 4bfa79672ab2e7..6c315558196c9c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelService.java
index 4b2857154aeeac..781abd25d09a5c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceUtil.java
index 3186dac73ab95b..fb49f706f2ce75 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceWrapper.java
index 82149537ae47ae..373eef4386a1b5 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateCommerceAccountGroupRelServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalService.java
index 05ee6c3c51578c..abfa1b118df51f 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceUtil.java
index 24d83af25eb811..fbc0b683e72aca 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceWrapper.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceWrapper.java
index 46857c4060ab90..ab85de3381ddbd 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceWrapper.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateService.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateService.java
index 6a9749779d8f00..f70ad66e6d0b98 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateService.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
diff --git a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceUtil.java b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceUtil.java
index 86def559d08ef2..9237da9c0f2b8c 100644
--- a/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceUtil.java
+++ b/modules/apps/commerce/commerce-notification-api/src/main/java/com/liferay/commerce/notification/service/CommerceNotificationTemplateServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.notification.service;
